/*
Theme Name: Pluto by Osetin Child
Theme URI: http://sun.pinsupreme.com
Author: Tamerlan Soziev
Author URI: http://pinsupreme.com/
Template: pluto-by-osetin
Description: Child of Masonry Grid WordPress blog theme
Version: 1.0.0
License:
License URI:
Tags:
Text Domain: pluto-by-osetin-child
*/
.widget.widget_categories > ul > li.cat-item{
	font-size: 14px;
	font-weight: bold;
}
.index-isotope.v3 article.pluto-post-box .post-body .post-top-share{
	border: 1px solid #75b9dd;
	border-radius: 4px;
	background-color: #d4edfc;
}
.index-isotope.v3 article.pluto-post-box .post-body .post-top-share i.share-activator-icon,
.index-isotope.v3 article.pluto-post-box .post-body .post-top-share span.share-activator-label{
	color: #3893c1;
}
.index-isotope.v3 article.pluto-post-box .post-body .post-top-share:hover span.share-activator-label,
.index-isotope.v3 article.pluto-post-box .post-body .post-top-share:hover i.share-activator-icon{
	color: #3893c1;
}

.index-isotope.v3 article.pluto-post-box .post-body .post-top-share:hover{
	border-color: #2f8cbd;
    background-color: #fff;
    text-decoration: none;
}

.npp-featured-img{
	max-width: 100%!important;
	height: auto!important;
	border-radius: 4px!important;
	margin: 0 auto!important;
}

.npp-featured-item{
	border: 1px solid #d1d7dc;
    -webkit-box-shadow: 0px 3px 12px 1px rgba(0,0,0,0.1);
    box-shadow: 0px 3px 12px 1px rgba(0,0,0,0.1);
    background-color: #fff;
    border-radius: 6px;
    padding: 15px;
}

.npp-featured-item h2{
	position: relative;
	left: 10px;
	border-bottom: 1px solid #2c2d2f;
	text-decoration: none;
	color: #2c2d2f!important;
	font-family: "Droid Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 600!important;
    line-height: 1.6!important;
}

.page_item_has_children .children{
	list-style: disc!important;
	margin-top: 0!important;
	padding: 0 0 0 40px!important;
}

.footer-copyright{
	font-size: 13px!important;
	font-weight: 600!important;	
}

.comment-content, .post-content{
	font-weight: 400!important;
	font-size: 14px;
}

.post-content iframe{
	max-width: 100%;
}

.logo a{
	font-family: "Fredericka the Great";
	font-weight: 400!important;
	color: #b72903!important;
}

.menu-block .os_menu li a{
	font-size: 19px!important;
}

.menu-position-top.menu-style-v2 .menu-block .os_menu .sub-menu li a, .menu-position-top.menu-style-v2 .menu-block .os_menu > ul > li > a{
	font-size: 15px!important;
}

.fixed-header-w .menu-block .menu-inner-w .logo a{
	font-size: 36px!important;
}

.footer-counter{
    float: right;
    position: relative;
    top: 25px;
}

.post-content iframe{
	margin: 0 auto;
    display: block;
}